rematch - Bug #756
Feature # 457 (Open): [Admin] [Homepage] Test

[Admin] [Home] 2 muc list khéng c6 data van hién thi thanh scroll

12/18/2024 03:05 AM - Nguyén Tra

Status: Resolved Start date: 10/27/2024
Priority: Normal Due date:

Assignee: Truong Phan % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

0 Moi truong test:

http://admin.rematch.dt-solution.com/

0 Cac budc tai hién:

1. Admin login

2. Tai man home ki€ém tra hién thj

0 Két qua hién tai:

2. 2 muc list khéng c¢6 data van hién thj thanh scroll

0 Két qua mong mudn:

2. 2 muc list c6 nhiéu data hon 1 trang hi€n thij thanh scroll

Related issues:

Copied to Bug #767: [Admin] [Home] Muc list child account va list user delete... Resolved 10/27/2024

History

#1 - 12/18/2024 03:05 AM - Nguyén Tra
- File 358.jpg added

#2 - 12/18/2024 03:53 AM - Anonymous

- Status changed from Open to Implemented

#3 - 12/18/2024 08:58 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#4 - 12/18/2024 09:09 AM - Nguyén Tra

- Status changed from Implemented to Resolved

#5 - 12/18/2024 09:09 AM - Nguyén Tra
- Status changed from Resolved to In Progress
- Assignee changed from Nguyén Tra to Anonymous

0 Két qua hién tai:
2. 2 muc list c6 it data van hién thj thanh scroll

0 Két qua mong mudn:
2. 2 muyc list c6 nhiéu data hon 1 trang hién thj thanh scroll

#6 - 12/18/2024 11:05 AM - Anonymous

- Assignee changed from Anonymous to Nguyén Tra

#7 - 12/19/2024 01:43 AM - Nguyén Tra
- Status changed from In Progress to Resolved

- Assignee changed from Nguyén Tra to Truong Phan
http://admin.rematch.dt-solution.com/

Close task nay giup minh.

#8 - 12/19/2024 04:47 AM - Linh Luu
- Copied to Bug #767: [Admin] [Home] M1 c list child account va list user deleted khéng scroll to load dufl c. added

Files

358.jpg 159 KB 12/18/2024 Nguyén Tra
